/* Localized versions of task strings */

taskString = "再起動";
taskDescription = "コンピュータを再起動";
longTaskDescription = "対象コンピュータを再起動します";
actionString = "再起動";
summaryNice = "コンピュータを再起動（ユーザは変更内容の保存や再起動のキャンセルが可能）";
summaryForced = "コンピュータをすぐに再起動（ユーザが保存していない変更内容は残らない）";
